not compatible solved Rated 3 out of 5 stars

firefox 7.0.1 says not compatible
after installing from the developer site
http://www.abine.com/preview/taco.php
problem solved

This review is for a previous version of the add-on (4.3.1-signed).